/* ==========================================================================
   Global Styles
   ========================================================================== */

  html, body {
    height: 100%;
    margin: 0;
  }

  .wrapper {
    min-height: 100vh;
    margin-bottom: -85px;
  }

  .footer_wrap, .push {
   height: 85px;
   background: #fff;
  }

  .body_wrap {
    background: #fff;
  }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Roboto', sans-serif;
    color: #0000cc;
    text-transform: uppercase;
   }	

   p{
    font-weight: 400;
    font-size: 14.5px;
    line-height: 22px;
    font-family:'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   UL LI{
    font-weight: 400;
    font-size: 14.5px;
    line-height: 22px;
    font-family:'Roboto', Helvetica, Arial, sans-serif;
    color: #333;
   }

   .uk-link, a, a:visited{
    color: #00007f;
   }

   a:hover{
    color: #00c;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */

   header {
    background: rgba(0, 0, 0, 0.8);
   }

   .headerContact h2 a,
   .headerContact h3 a {
    color: #fff;
    transition: color 0.5s ease;
   }

   .headerContact h3 a:hover,
   .headerContact h2 a:hover {
    color: #0000cb;
    text-decoration: none;
   }

   .uk-navbar {
    background: transparent;
   }

   .nav_bg {
    background: #0000cc;
    background: -moz-linear-gradient(top,  #0000cc 0%, #000099 100%);
    background: -webkit-linear-gradient(top,  #0000cc 0%,#000099 100%);
    background: linear-gradient(to bottom,  #0000cc 0%,#000099 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000cc', endColorstr='#000099',GradientType=0 );
    padding: 0;
    max-width: 1160px;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    transition: background 0.5s ease;
    font-size: 16px;
    color: #ffffff;
    height: 35px;
    line-height: 35px;
    padding: 0px 15px;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #00007f;
    color: #fff;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #00c;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #000000; 
   }

   .uk-navbar-toggle{
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #000000;
   }

   .navTable {
    display: table;
    margin: 0 auto;
    float: none;
   }

   .logoMobile{
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
   }

   .headerContact{
    margin: 20px 0px;
   }

   .uk-icon-button {
    background: #000000;
    color: #fff;
    transition: background 0.5s ease;
   }

   .uk-icon-button:hover {
    background: #000000;
    color: #fff;
   }

   #dnn_dnnLOGO_imgLogo {
   }

   .logoMobile {
    margin: 10px auto;
    max-width: 90%;
    display: table;
   }

   .bg {
    background: url(/Portals/0/bg1.jpg) fixed no-repeat;
    background-size: cover;
   }


/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{
   }

  .cta-dig {
    text-align: center;
    background: #000000;
   }

  .cta-dig h4{
    background: #0000cc;
    background: -moz-linear-gradient(top, #0000cc 0%, #000099 100%);
    background: -webkit-linear-gradient(top, #0000cc 0%,#000099 100%);
    background: linear-gradient(to bottom, #0000cc 0%,#000099 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000cc', endColorstr='#000099',GradientType=0 );
    color: #fff;
    margin-bottom: 0;
    padding: 5px;
  }

  .cta-dig p{
    color: #fff;
  }

  .uk-icon-large {
    color: #fff;
    font-size: 700%;
  }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #00c;
    color: #fff;
    padding: 15px;
    border-left: 5px solid #00007f;
    font-size: 17px;
    line-height: 30px;
    font-weight: 700;
   }

   .lightbluebox {
    background: #000000;
    padding: 25px;
    margin-left: 0px;
   }

   .darkbluebox {
    background: #000000;
    padding: 25px;
    margin-left: 0px;
   }

   .lightbluebox p, 
   .darkbluebox p {
    color: #fff;
   }

   .lightbluebox a, 
   .darkbluebox a {
    color: #fff;
    text-decoration: underline;
   }

   .lightbluebox a:hover, 
   .darkbluebox a:hover {
    color: #111;
   }

   .picborder {
    border: 3px solid #FFF;
   }

   #dnn_ContentPane h3{
    color: #fff;
    text-align: center;
    padding: 5px;
    background: #0000cc;
    background: -moz-linear-gradient(top, #0000cc 0%, #000099 100%);
    background: -webkit-linear-gradient(top, #0000cc 0%,#000099 100%);
    background: linear-gradient(to bottom, #0000cc 0%,#000099 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000cc', endColorstr='#000099',GradientType=0 );
  }


/* ==========================================================================
   Footer
   ========================================================================== */
   .footer_wrap {
    min-height: 170px;
    background: #222;
   }
   
   footer{
    color: #fff;
    padding-top: 50px;
    padding-bottom: 30px;
    background: #222;
    }

   footer h3 {
    color: #999
   }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Roboto';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #565656 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   .bluebg {
    background: #000000;
   }

   .cta_text {
    margin-top: 20px;
    margin-bottom: 20px;    
   }

   a.ctabutton {
    background: #fff;
    padding: 15px 25px;
    color: #000000;
    font-weight: 700;
    font-size: 15px;
    transition: all 0.1s ease;
    letter-spacing: 0.3pt;
   }

   a.ctabutton:hover {
    background: #000000;
    color: #fff;
   }

   .marg {
    margin: 40px 0;
   }

   .chameleon_slider.NewsOne,
   .chameleon_slider.NewsOne .main_panel {
    border-radius: 0 !important;
   }

   @media (min-width: 1220px) {
    .slider_wrap.uk-container.uk-container-center {
      max-width: 1259px !important; 
   }
 }

  .uk-overlay-background {
    background: rgba(0, 0, 127, 0.7);
  }

  .uk-overlay-panel {
    padding: 10px;
  }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    color: #333;
    font-family: 'roboto';
    font-size: 11pt;
    font-weight: 400 !important;
   }

   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }

  /* ==========================================================================
   Sticky Footer
   ========================================================================== */
   .wrapper


  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (max-width: 767px) {
    .headerContact{
      margin-top: 0px;
    }

   }

   @media (max-width: 1219px){

   .uk-navbar-nav>li>a, .uk-nav-offcanvas>li>a {
    font-family: 'Roboto', sans-serif;
    transition: background 0.5s ease;
    font-size: 12px;
    color: #ffffff;
    height: 35px;
    line-height: 35px;
    padding: 0px 10px;
    text-transform: none;
    }

   }

  /* ==========================================================================
   Gallery
   ========================================================================== */

   .eds_GravityGallery_Graviton .edsgg_mainTitle {
    display: none;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer {
    margin: 0;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    background-color: #00c;
    padding: 5px 5px 0px;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
    padding: 0;
   }